.posts-wrapper {
    .sidebar {

        >*+* {
            margin-top: 3.75rem;
        }

        .widget-title {
            @apply text-xs font-black uppercase pb-4 text-richsred border-richsred;
            border-bottom-width: 3px;
        }

        .widget {
            @apply border-lightgray border py-8 px-6;

            .title {
                @apply text-lg uppercase text-richsred font-black mb-5;
            }

            p {
                @apply text-xs font-bold leading-loose;
            }

            a {
                @apply text-richsred;
                font-size: inherit;
            }
        }

        .recent-stories {
            li+li {}

            a {
                font-size: 12px;
                padding: 20px 0;
                @apply flex flex-row flex-no-wrap justify-start items-center text-black font-normal normal-case;

                &:before {
                    @include font-awesome("\f054");
                    @apply text-richsred pr-3;
                    position: relative;
                }

                &:after {
                    content: none;
                }
            }
        }

        .media-resources {
            img{
                @apply mx-auto;

            }
            > div{
                text-align:center;    
                a{
                    display:block;
                    @apply border border-lightgray;
                    padding: 29px 8px;
                }
            }
        }
    }
}